<div class="component-container">

    <div class="component-title">
        <label>
            what we do
        </label>
    </div>


    <div class="component-sub-title col-md-7">
        <div class="sub-title-content">
            <label>
                End to end solution (with our customers at the core) 
                following the SDLC method that is governed by design 
                thinking principles  and uses fourth industrial
                technologies to bring the solution to life
            </label>
        </div>

    </div>

    <div class="component-content col-md-7">

        <div class="row">

            <div class="content-items col-md-6">
                <div>
                    <label class="content-item-number" >
                        1
                    </label>
                </div>
                <div>
                    <label class="content-item-heading" >
                        Customer insights  
                    </label>
                </div>
                <div>
                    <label class="content-item-description" >
                        Iterate on the solution based on behavioural patterns and mental models.
                    </label>
                </div>
            </div>

            <div class="content-items col-md-6">
                <div>
                    <label class="content-item-number" >
                        02
                    </label>
                </div>
                <div>
                    <label class="content-item-heading" >
                        Product design  
                    </label>
                </div>
                <div>
                    <label class="content-item-description" >
                        Understand the business problem to deliver a robust solution
                    </label>
                </div>
            </div>

        </div>

        <div class="row">

            <div class="content-items col-md-6">
                <div>
                    <label class="content-item-number" >
                        03
                    </label>
                </div>
                <div>
                    <label class="content-item-heading" >
                        Full stack web engineering  
                    </label>
                </div>
                <div>
                    <label class="content-item-description" >
                        Development in React-native, Phonegap, Ionic, Android
                    </label>
                </div>
            </div>

            <div class="content-items col-md-6">
                <div>
                    <label class="content-item-number" >
                        04
                    </label>
                </div>
                <div>
                    <label class="content-item-heading" >
                        BackEnd server API engineering  
                    </label>
                </div>
                <div>
                    <label class="content-item-description" >
                        Development in Angular6+, Java Spring, React, PHP, AEM, NodeJS
                    </label>
                </div>
            </div>

        </div>

        <div class="row">

            <div class="content-items col-md-6">
                <div>
                    <label class="content-item-number" >
                        05
                    </label>
                </div>
                <div>
                    <label class="content-item-heading" >
                        Prototyping
                    </label>
                </div>
                <div>
                    <label class="content-item-description" >
                        Evaluate and validate the solution
                    </label>
                </div>
            </div>

            <div class="content-items col-md-6">
                <div>
                    <label class="content-item-number" >
                        06
                    </label>
                </div>
                <div>
                    <label class="content-item-heading" >
                        Cloud database setup and maintenance
                    </label>
                </div>
                <div>
                    <label class="content-item-description" >
                        Azure cloud services, AWS, GCP, SQL, MongoDB
                    </label>
                </div>
            </div>

        </div>

        
    </div>

</div>
